#body{
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #C7DC85;
}a{
	color: #edb311;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{
	color: #6e1f5b;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background{
	background-color: #586A35;
	width: 1100px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}#header{
	height: 426px;
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-repeat: no-repeat;
}#titre_header{
	position: absolute;
	top: 67px;
	left: 375px;
}#titre_header a{
	color: #FCFCFC;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 56px;
}#slogan_header{
	position: absolute;
	top: 132px;
	color: #C9DB8A;
	font-size: 20px;
	font-weight: normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	left: 371px;
	line-height: 130%;
}#menu1_float{
	float: right;
}#menu1{
	width: 288px;
	margin-top: 70px;
	margin-right: 10px;
	background-color: #FCFCFC;
}#menu2_float{
	display: none;
}#menu2{
	width: 238px;
	margin-top: 0px;
}#content{
	margin-left: 15px;
	margin-right: 349px;
	margin-top: 15px;
}* html #content{margin-left:176px;margin-right:9px;}* html #menu1_float{margin-right:-3px;}* html #menu2_float{}#footer{
	clear: both;
	overflow: hidden;
	text-align: right;
	color: #2C341F;
	height: 59px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	padding-top: 20px;
	border-top: 1px dotted #425027;
	line-height: 100%;
	margin: 40px 0px 0px;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	height: 25px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #FCFCFC;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 20px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 120%;
	background-color: #748D49;
}#menu2 .module_menu_titre{
	position: relative;
	height: 25px;
	padding-top: 15px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #464646;
	padding-bottom: 15px;
	text-align: center;
	line-height: 120%;
	border-top: 1px solid #D2D2D2;
	border-bottom: 1px solid #D2D2D2;
}#menu1 .module_menu_contenu{
	line-height: 125%;
	color: #4F6729;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-bottom: 0px;
	margin-top: 9px;
}#menu2 .module_menu_contenu{
	margin-bottom: 25px;
	margin-top: 9px;
	color: #464646;
	line-height: 125%;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}#menu1 a{
	color: #4F6729;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: #9DC224;
}#menu2 a{
	color: #464646;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
	color: #9DC224;
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{
	overflow: hidden;
	height: 0px;
}#menu1_bottom{
	overflow: hidden;
	height: 0px;
}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:7px;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	background-color: #748D49;
}.module_titre_contenu{
	margin: 0;
	height: 30px;
	padding-top: 10px;
	padding-left: 15px;
}.module_titre_contenu,.module_titre_contenu a{
	color: #FCFCFC;
	font-weight: normal;
	font-size: 20px;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	line-height: 100%;
}.module_contenu{
	background-color: #FCFCFC;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	color: #343233;
	text-align: justify;
	line-height: 100%;
	padding: 10px 15px;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
	color: #a8c642;
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{
	color: #a8c642;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}.module_bottom{
	margin-bottom: 20px;
}.article_info{
	color: #E9F0CF;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	line-height: 130%;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}.article_info a{
	color: #E9F0CF;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}.article_info a:hover,.article_info a:active,.article_info a:focus{
	color: #E9F0CF;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}.comment_normal,.comment_admin{
	width: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: #E0EBBA;
	border-left: 0px solid black;
}.comment_admin{
	background-color: #C6DA81;
}.commentnumber{
	float: left;
	width: 25px;
	color: #748D49;
	font-weight: bold;
	font-size: 16px;
	padding-top: 15px;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	padding-left: 15px;
}.comment_admin .commentnumber{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #2F3612;
}.commentpseudo{
	float: left;
	padding-top: 15px;
}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #AEC64F;
}.comment_admin .commentpseudo{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{
	color: #A8C642;
}.commentdate{
	float: right;
	font-size: 16px;
	padding-top: 15px;
	padding-right: 15px;
	font-family: "Times New Roman", Times, serif;
	color: #748D49;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_admin .commentdate{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}.commentbody{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	padding: 15px 25px;
	color: #48582C;
	text-align: justify;
}.comment_admin .commentbody{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: justify;
	color: #48582C;
}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{width:100%;margin:3px auto 0 auto;border-top:1px solid #C26D10;border-right:1px solid #C26D10;border-bottom:1px solid #C26D10;border-left:1px solid #C26D10;}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:bold;text-align:center;background-color:#FED98B;font-style:normal;text-decoration:none;font-variant:normal;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #C26D10;border-right:2px solid #C26D10;border-bottom:2px solid #C26D10;border-left:2px solid #C26D10;}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 250px;
	text-align: justify;
	background-image: url("http://ekladata.com/8MuPNO1S2mjlHN3LutcQxkywGnI.png");
	color: #586A35;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 110%;
}.menu_shoutbox div{
	padding: 10px 10px;
}.menu_shoutbox hr{
	border: none;
	width: 100%;
	height: 1px;
	background-color: #586A35;
	margin: 5px auto;
}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 596px;
	top: 133px;
}#menu li{
}* html #menu li{float:none;width:1%;}#menu a{
	display: block;
	height: 21px;
	width: 143px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
	font-size: 18px;
	color: #FFFFFF;
	margin-right: 13px;
	line-height: 100%;
	margin-left: 13px;
	text-align: center;
	margin-top: 3px;
	background-image: url("http://ekladata.com/FlKvhKN_kL3apeJD9krRywrcu4k.png");
	padding: 2px 8px;
}#menu a:hover{
	color: #FFFFFF;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 100%;
	background-image: url("http://ekladata.com/33-tpGnDdK2tJshMtIfppuWm-R8.png");
}

#menu ul {
	width: 294px;
	margin-left: 140px;
}

#menu ul a {
	height: 16px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-top: 7px;
	background-color: #B7CFAC;
	padding-bottom: 7px;
	line-height: 90%;
	background-image: url("http://ekladata.com/33-tpGnDdK2tJshMtIfppuWm-R8.png");
}

#menu ul a:hover {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	background-color: #B7CFAC;
	line-height: 90%;
	color: #FFFFFF;
}#footer a{
	color: #85A251;
}#footer a:hover,#footer a:active,#footer a:focus{
	color: #85A251;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background input[type=text],#background select,#background textarea{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 100%;
	padding: 5px 5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #FCFCFC;
	border-top: 1px solid #444D1E;
	border-right: 1px solid #444D1E;
	border-bottom: 1px solid #444D1E;
	border-left: 1px solid #444D1E;
	color: #615852;
	text-align: left;
}#background input[type=text]:hover,#background select:hover,#background textarea:hover{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #615852;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	line-height: 100%;
	background-color: #CFC8BC;
	border-top: 1px solid #444D1E;
	border-right: 1px solid #444D1E;
	border-bottom: 1px solid #444D1E;
	border-left: 1px solid #444D1E;
}#background input[type=text]:focus,#background select:focus,#background textarea:focus{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #615852;
	text-align: left;
	line-height: 100%;
	background-color: #CFC8BC;
	border-top: 1px solid #444D1E;
	border-right: 1px solid #444D1E;
	border-bottom: 1px solid #444D1E;
	border-left: 1px solid #444D1E;
}#background button,#background input[type=button],#background input[type=submit]{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	color: #FCFCFC;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #313C1E;
	padding: 5px 5px;
	border-top: 0px solid transparent;
	border-right: 0px solid black;
	border-bottom: 0px solid black;
	border-left: 0px solid black;
	line-height: 100%;
}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{
	margin-bottom: 20px;
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	margin-top: 20px;
}.chemin_forum a{
}.chemin_forum a:hover{}.forum-description{
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}.forum_table,.topic_table{
	width: 100%;
	border-spacing: 0px;
}.forum_table th,.topic_table th{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 15px;
	color: #473c45;
	padding-right: 30px;
}.forum_table td,.topic_table td{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	text-align: justify;
	color: #270012;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	padding: 20px 20px;
	line-height: 145%;
}.forum_table td a,.topic_table td a{
	color: #440227;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 130%;
}.forum_table td a:hover,.topic_table td a:hover{
	color: #ffffff;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.forum_table_row0,.topic_table_row0{
	background-color: #d5c1d1;
}.forum_table_row1,.topic_table_row1{
	background-color: #edb311;
}.post_table{
	width: 100%;
	border-spacing: 30px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
	margin-right: auto;
	margin-left: auto;
}.post_table_head{
}.post_table_profile{
	width: 100px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #3f3b3c;
	text-align: justify;
	border-bottom: 30px solid #ffffff;
	padding: 20px 20px;
}.post_table_profile a{
	color: black;
}.post_table_profile a:hover{
}.post_table_msg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}.post_table_msg a{}.post_table_msg a:hover{}      /* STRUCTURE BLOG */

  #background
  { box-shadow: 0px 0px 20px #49562E; }

      /* POLICES */

  @font-face {font-family: "Limelight";
  src: url('http://ekladata.com/ZaN4HPf3rMEjz8YdwfAtp1QoVls/Limelight.ttf'); }

  @font-face {font-family: "Satisfy";
  src: url('http://ekladata.com/NTtCMICj5LPG5jEVkNzCNcPbEZ0/Satisfy.ttf'); }

  @font-face {font-family: "Playfair Display";
  src: url('http://ekladata.com/4-nptYj1dDwQQKzihExzzhKT4fY/PlayfairDisplay.ttf'); }

  @font-face {font-family: "Rancho";
  src: url('http://ekladata.com/I8BpzLTqVgNiYDw54SHNcYoHZak/Rancho.ttf'); }

      /* EN-TÊTE */

  #header
  { background-image: url("https://i97.servimg.com/u/f97/18/16/01/81/celias14.png");
    height: 426px !important;
    width: 1100px;}

  #titre_header a
  { font-family: 'Limelight', cursive;
    font-size: 60px;
    text-shadow: 0px 0px 5px #5A6B21; }

  #slogan_header
  { font-family: 'Satisfy', cursive;
    font-size: 26px;
    text-shadow: 0px 0px 3px #5A6B21; }

  #menu
  {display: none; }

  #menu a
  { font-family: 'Playfair Display', serif;
    font-size: 18px;
    text-shadow: 1px 1px 1px #627423 }

  #menu a:hover
  { font-family: 'Playfair Display', serif;
    font-size: 18px;
    -webkit-transition-duration: 1.2s;
    -o-transition-duration: 1.2s;
    -moz-transition-duration: 1.2s;
    text-shadow: 1px 1px 1px #627423; }

  #menu ul a:hover
  { font-family: 'Playfair Display', serif;
    font-size: 16px; }

  #menu ul a 
  { font-family: 'Playfair Display', serif;
    font-size: 16px; }

      /* MENU (Droite) */

  #menu1
  { position: relative;
    top: -180px;
    left: -5px;
    box-shadow: 0px 0px 5px #3E4B25; 
    border-radius: 2px; }

  #menu1 .module_menu_titre
  { font-family: 'Rancho', cursive;
    font-weight: 200; 
    letter-spacing: 0.07em;
    font-size: 20px !important;
    text-shadow: 1px 1px 1px #313C1E; }

  #menu1 .module_menu_contenu_block
  { font-family: 'Times New Roman', sans-serif;
    font-size: 17px !important; }

  #menu1 a:hover
  { -webkit-transition-duration: 1.2s;
    -o-transition-duration: 1.2s;
    -moz-transition-duration: 1.2s; }

  #module_menu_contenu148528936
  { text-shadow: 1px 1px 3px #E9F0CF; }

      /* ARTICLES */

  .article_info
  { display: none; }

  .article_info a
  { font-family: 'Times New Roman', sans-serif; }

  .module_titre_contenu
  { font-family: 'Satisfy';
    font-size: 25px;
    text-shadow: 1px 1px 1px #313C1E; }

  .module_titre_contenu a
  { font-family: 'Satisfy';
    font-size: 25px;
    text-shadow: 1px 1px 1px #313C1E; }

  .module_contenu {
    font-family: "Times New Roman";
    font-size: 17px !important; }

  .module_contenu a {
    font-family: "Times New Roman";
    font-size: 17px !important; }

      /* CHATBOX */

  .module_menu_type_shoutbox [name="shoutbox_msg"]
  { width: 95%; }

  .menu_shoutbox strong
  { color: #4F6729;
    font-family: 'Satisfy';
    font-size: 16px !important; }

  .menu_shoutbox 
  { font-family: 'Times New Roman', sans-serif;
    font-size: 14px !important;
    color: #59762E;
    text-shadow:1px 1px 1px #D9F39D; }

      /* COMMENTAIRES */

  .commentavatar a img
  { border-radius: 10px; }

  .commentavatar img
  { border-radius: 10px; }

  .commentavatar
  { float: left;
    padding-right: 10px;
    padding-left: 10px;}

  .commentpseudo a
  { color: #586A35;
    font-family: 'Satisfy';
    font-size: 19px !important;
    padding-left: 15px; }

  .commentpseudo
  { color: #586A35;
    font-family: 'Satisfy';
    font-size: 19px !important; }

  .block-reply
  { border-left: 0px solid #dcdee3; }

  .comment_admin .icon
  { display:none; }

  .commentpseudo .icon
  { display:none; }

      /* MODULE "RECHERCHER" */

  #background input[type="text"], #background select, #background textarea
  { background-image: none !important;
    padding: 5px !important; }

  .module_menu_type_search [name="q"]
  { width:86%;
    border-radius: 2px; }

  #module_menu_titre148650424
  { display: none; }

  #module_menu148650424
  { position: absolute;
    top: 15px;
    left: -780px;
    width: 300px; }

 .module_menu_type_search input[type="text"]  
   { align-content: center !important;
     margin-bottom: 3px; }

      /* PIED DE PAGE */

  #footer
  { background-image: url("https://i97.servimg.com/u/f97/18/16/01/81/pdp10.png");
    background-repeat: no-repeat;
    height: 39px !important;
    width: 1100px;}

  #footer a
  { text-shadow: 1px 1px 0.5px #48582C; }

      /* CODES DIVERS */

  #cookie-info
  { display: none; }

      /* BARRE EKLABLOG */

  #menubar
  { background: #384422;
    color: #758D47;
    height: 28px;
    line-height: 200% !important; }

  .menubar_section
  { background-image: none;
    background: #384422;
    font-size: 20px !important;
    font-family: 'Rancho'; }

  #menubar_section_plan,
  #menubar_section_ad
  { display: none; }

  .menubar_section li
  { background-image: none;
    background-color: #384422;
    width: 100%;
    color: #758D47;
    font-size: 20px !important;
    font-family: 'Rancho'; }

  .menubar_section li:last-child
  { background-image: none;
    background-color: #384422; 
    color: #758D47;
    font-size: 20px !important;
    font-family: 'Rancho'; }

  .menubar_section li:hover
  { background-image: none;
    background-color: #586A35;
    color: #C7DC85;
    font-size: 20px !important;
    font-family: 'Rancho'; }

  #menubar_notifications li
  { background-image: none;
    background-color: #384422;
    color: #758D47; }

  #menubar_notifications a
  { color: #758D47;
    font-size: 20px !important;
    font-family: 'Rancho'; }

  #menubar_notifications a:hover
  { color: #C7DC85;
    background-color: #586A35;
    font-size: 20px !important;
    font-family: 'Rancho'; }

  #menubar_notifications li:hover
  { color: #384422;
    background-color: #586A35;
    font-size: 20px !important;
    font-family: 'Rancho'; }
 
  #menubar_favorites
  {}

  #menubar_favorites_btn,
  #menubar_nofavorites_btn:hover
  { background: url("/images/menubar/icon_nofavorite.png")no-repeat 50% 50%; }

  #menubar_favorites_btn:hover,
  #menubar_nofavorites_btn
  { background: url("/images/menubar/icon_favorite.png")no-repeat 50% 50%; }

  .menubar_button
  .menubar_section:hover,
  .menubar_section,
  .menubar_separation,
  .menubar_button,
  #menubar_logo,
  #menubar_favorites
  { background: none; }

  #menubar_section_content,
  #menubar_section_appearance,
  #menubar_section_interactions,
  #menubar_section_manage,
  #menubar_section_account,
  #menubar_section_help,
  #menubar_notifications,
  #menubar_signin
  { background: none; }

  #menubar_logo
  { padding-right: 0px; }

  #menubar_section_account a
  { font-family: 'Satisfy';
    font-size: 20px !important;
    color: #758D47; }

  #menubar_hide
  { display: none; }
